<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Scorched</Series>
  <Number>12</Number>
  <Web>https://www.amazon.com/dp/B0BJS8CNKC</Web>
  <Summary>The final confrontation with K and his Sin Devourers is at hand. The Scorched team are clearly out matched, but someone with a message from the future arrives to help.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJS8CNKC]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Todd McFarlane Productions</Imprint>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
